.homeText {

    width:220px;
    font-size:12px;
    margin-left:10px;
}

.homeText .header {
	display:none;

   	width:100%;
   	margin:15px 0;
}

.homeText .header .Head {
	color:#222222;
	font-size:12px;
	font-weight:bold;
	background-color:#fff;
	padding:0px 10px 0 1px;

}
.homeText .body {
	padding:0px;
	font-size:12px;
}

.homeText .body .Normal {
	font-size:12px;
}

.homeText h1 {
	color:#000;
	font-size:16px;
	margin-top:30px;
}

.homeText p {
	font-size:12px;
	color:#adacac;
	margin-top:15px;
	line-height:16px;
	margin-bottom:20px;
}

.homeText .find {
	display:block;

	background-color:#006bd3;
	color:#fff;
	padding:5px 10px 3px 10px;
	width:90px;
	font-weight:bold;
	text-decoration:none;
}